<?php
// Stop Direct Access
if ( !defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * Single CV Template
 */
get_header(); ?>

<div class="cv-container">
    <?php while ( have_posts() ) : the_post(); ?>
        
        <div class="cv-content">
            <?php the_content(); ?>
        </div>

    <?php endwhile; ?>
</div>

<?php get_footer(); ?>